version: 1.50.0
files:
  - url: TheiaIDE-1.50.0-mac.zip
    sha512: WskjWopeWODNjFd/RPbCmMYPROwXcCI5O6q00EuGbL6swe90bRIShc1+r5kffDf7DAcDGUbIWleYQmE17Olx6Q==
    size: 246377061
  - url: TheiaIDE.dmg
    sha512: 0eShnI0c9GoRNkFiyATxyO98x68HWRtb6rfrAoU86m5cC/u+Bwlpn9RBfuGaZSnlqEWzHPN485U5k/fRXUqTLw==
    size: 252476998
path: TheiaIDE-1.50.0-mac.zip
sha512: WskjWopeWODNjFd/RPbCmMYPROwXcCI5O6q00EuGbL6swe90bRIShc1+r5kffDf7DAcDGUbIWleYQmE17Olx6Q==
releaseDate: '2024-06-06T14:21:49.150Z'
